@font-face {
  font-display: swap;
  font-family: SFMono;
  font-style: normal;
  font-weight: 300;
  src: url("https://cdn.insales-shop.ru/assets/1/1249/11412705/1786535981/SFMono-Light.woff2") format("woff2"), url("https://cdn.insales-shop.ru/assets/1/1249/11412705/1786535981/SFMono-Light.woff") format("woff"); }
@font-face {
  font-display: swap;
  font-family: SFMono;
  font-style: normal;
  font-weight: 400;
  src: url("https://cdn.insales-shop.ru/assets/1/1249/11412705/1786535981/SFMono-Regular.woff2") format("woff2"), url("https://cdn.insales-shop.ru/assets/1/1249/11412705/1786535981/SFMono-Regular.woff") format("woff"); }
@font-face {
  font-display: swap;
  font-family: SFMono;
  font-style: normal;
  font-weight: 500;
  src: url("https://cdn.insales-shop.ru/assets/1/1249/11412705/1786535981/SFMono-Medium.woff2") format("woff2"), url("https://cdn.insales-shop.ru/assets/1/1249/11412705/1786535981/SFMono-Medium.woff") format("woff"); }
@font-face {
  font-display: swap;
  font-family: SFMono;
  font-style: normal;
  font-weight: 600;
  src: url("https://cdn.insales-shop.ru/assets/1/1249/11412705/1786535981/SFMono-Semibold.woff2") format("woff2"), url("https://cdn.insales-shop.ru/assets/1/1249/11412705/1786535981/SFMono-Semibold.woff") format("woff"); }
@font-face {
  font-display: swap;
  font-family: SFMono;
  font-style: normal;
  font-weight: 700;
  src: url("https://cdn.insales-shop.ru/assets/1/1249/11412705/1786535981/SFMono-Bold.woff2") format("woff2"), url("https://cdn.insales-shop.ru/assets/1/1249/11412705/1786535981/SFMono-Bold.woff") format("woff"); }
@font-face {
  font-display: swap;
  font-family: SFMono;
  font-style: normal;
  font-weight: 900;
  src: url("https://cdn.insales-shop.ru/assets/1/1249/11412705/1786535981/SFMono-Heavy.woff2") format("woff2"), url("https://cdn.insales-shop.ru/assets/1/1249/11412705/1786535981/SFMono-Heavy.woff") format("woff"); }
@font-face {
  font-display: swap;
  font-family: SFCompactDisplay;
  font-style: normal;
  font-weight: 300;
  src: url("https://cdn.insales-shop.ru/assets/1/1249/11412705/1786535981/SFCompactDisplay-Light.otf") format("opentype"); }
@font-face {
  font-display: swap;
  font-family: SFCompactDisplay;
  font-style: normal;
  font-weight: 400;
  src: url("https://cdn.insales-shop.ru/assets/1/1249/11412705/1786535981/SFCompactDisplay-Regular.otf") format("opentype"); }
@font-face {
  font-display: swap;
  font-family: SFCompactDisplay;
  font-style: normal;
  font-weight: 500;
  src: url("https://cdn.insales-shop.ru/assets/1/1249/11412705/1786535981/SFCompactDisplay-Medium.otf") format("opentype"); }
@font-face {
  font-display: swap;
  font-family: SFCompactDisplay;
  font-style: normal;
  font-weight: 600;
  src: url("https://cdn.insales-shop.ru/assets/1/1249/11412705/1786535981/SFCompactDisplay-Semibold.otf") format("opentype"); }
@font-face {
  font-display: swap;
  font-family: SFCompactDisplay;
  font-style: normal;
  font-weight: 700;
  src: url("https://cdn.insales-shop.ru/assets/1/1249/11412705/1786535981/SFCompactDisplay-Bold.otf") format("opentype"); }
@font-face {
  font-display: swap;
  font-family: SFCompactDisplay;
  font-style: normal;
  font-weight: 900;
  src: url("https://cdn.insales-shop.ru/assets/1/1249/11412705/1786535981/SFCompactDisplay-Heavy.otf") format("opentype"); }
